body {
	margin: 0;
	padding: 0;
	font-family: 'Montserrat', sans-serif !important;
	overflow-x: hidden;
}
::-moz-selection {
 color: #fff;
 background: #8a46a9;
}
::selection {
	color: #fff;
	background: #8a46a9;
}
a {
	text-decoration: none !important;
}
.pdd {
	padding: 0!important;
}
.modal-backdrop {
	z-index: 9999 !important;
}
.home {
	width: 100%;
	margin: 0;
	padding: 0;
	position: absolute;
	z-index: 999;
}
.top-banner {
	padding: 0;
	background: rgba(255, 255, 255, 0.80);
	border-bottom: 1px solid #e3a5ff;
}
.lang {
	margin: 10px 0;
	padding: 0;
}
.lang select {
	width: 100%;
	height: 30px;
	margin: 0;
	float: right;
	font-size: 11px;
	padding: 0 5px;
	color: #000;
	background: none;
	outline: none;
	line-height: 30px;
	border: 1px solid #8a46a9;
}
.social {
	margin: 10px 0 0 0;
	padding: 0;
	text-align: left;
	float: left;
}
.social li {
	list-style: none;
	width: 30px;
	height: 30px;
	margin: 0 8px 0 0;
	padding: 0;
	display: inline-block;
	border: 1px solid #8a46a9;
	text-align: center;
	/* border-radius: 100%; */
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.social li svg {
	width: 30px;
	height: 30px;
	display: block;
	padding: 1px;
	margin: 0 auto;
	text-align: center;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.social li svg path {
	fill: #8a46a9;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.social li:hover {
	background: #915ca8;
}
.social li:hover svg path {
	fill: #fff;
}
.search {
	margin: 9px 0 0 0;
	padding: 0;
	float: left;
}
.search form {
	padding: 0;
	margin: 0;
}
.search input.search-text {
	color: #000;
	position: absolute;
	-webkit-transition: z-index 0.8s, width 0.5s, background 0.3s ease, border 0.3s;
	transition: z-index 0.8s, width 0.5s, background 0.3s ease, border 0.3s;
	height: 30px;
	width: 0;
	margin: 0;
	padding: 15px 14px;
	float: right;
	right: 16px;
	z-index: 9;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	font-size: 12px;
	cursor: pointer;
	/* border-radius: 30px; */
	border: 1px solid transparent;
	background: url(../images/search.png)no-repeat;
	background-size: 30px;
}
.search input.search-text:focus {
	z-index: 3;
	width: 80%;
	right: 45px;
	top: 10px;
	border: 1px solid #8a46a9;
	background-color: #fff;
	outline: none;
	cursor: auto;
	padding: 10px;
	background: #fff;
	float: right;
}
.search input.search-submit {
	position: absolute;
	z-index: 1;
	top: 10px;
	right: 15px;
	width: 30px;
	height: 30px;
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	cursor: pointer;
	background: url(../images/search.png) no-repeat;
	opacity: 1;
}
 .search input.search-text::-webkit-search-cancel-button {
 cursor:pointer;
}
.enquiry {
	width: 80%;
	height: 30px;
	margin: 10px auto 0 auto;
	padding: 0;
	text-align: center;
	font-size: 11px;
	line-height: 30px;
	display: block;
	font-weight: 400;
	color: #fff;
	background: #8a46a9;
	letter-spacing: 1px;
	text-transform: uppercase;
	position: relative;
	outline: none;
	-webkit-transition: .8s;
	-moz-transition: .8s;
	-o-transition: .8s;
	transition: .8s;
}
.enquiry svg {
	width: 11px;
	height: 11px;
	margin: 0 5px 0 0;
}
.enquiry svg path {
	fill: #fff;
}
.enquiry:hover, .enquiry:focus {
	color: #fff;
	background: #ad4ad8;
}
.enquiry:hover svg path {
	fill: #fff;
}
.modal-open .modal {
	z-index: 999999999;
}
.enquiry-in {
	margin: 0;
	padding: 0;
}
.enquiry-in .enq1 {
	width: 47.5%;
	height: 40px;
	margin: 5px;
	border: 1px solid #f0f0f0;
	font-size: 13px;
	line-height: 24px;
	padding: 10px;
	text-align: left;
	font-weight: 400;
	color: #000;
	letter-spacing: .2px;
	outline: none;
}
.enquiry-in .enq2 {
	width: 97.5%;
	height: 90px;
	margin: 5px;
	border: 1px solid #f0f0f0;
	font-size: 13px;
	line-height: 24px;
	padding: 10px;
	text-align: left;
	font-weight: 400;
	color: #000;
	letter-spacing: .2px;
	outline: none;
}
.enquiry-in .enq3 {
	width: 130px;
	height: 35px;
	margin: 5px 10px;
	padding: 0;
	font-size: 13px;
	float: right;
	background: #8a46a9;
	outline: none;
	border: none;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
}
.enhead .close {
	float: right;
	font-size: 20px;
	font-weight: 700;
	color: #fff;
	background: #8a46a9 !important;
	width: 25px;
	height: 25px;
	line-height: 25px;
	border-radius: 100%;
	opacity: 1;
}
.menu {
	position: relative;
	height: auto;
	padding: 0;
	width: 100%;
}
.logo {
	position: relative;
	padding: 0 !important;
}
.logo img {
	width: 160px;
	padding: 14px 0;
	margin: 0;
	display: block;
}
.menu-banner {
}
.menu-collapser {
	position: relative;
	width: 100%;
	height: 40px;
	padding: 0 10px;
	margin: 10px 0;
	color: #333;
	font-size: 13px;
	line-height: 40px;
	background-color: #e0e0e0;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.collapse-button {
	position: absolute;
	right: 8px;
	top: 50%;
	width: 40px;
	padding: 7px 10px;
	color: #FFFFFF;
	font-size: 14px;
	text-align: center;
	background-color: #8a46a9;
	border-radius: 2px;
	cursor: pointer;
	transform: translate(0, -50%);
	-o-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	-moz-transform: translate(0, -50%);
	-webkit-transform: translate(0, -50%);
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.collapse-button:hover, .collapse-button:focus {
	color: #FFF;
	background-color: #8a46a9;
}
.collapse-button .icon-bar {
	display: block;
	height: 2px;
	width: 18px;
	margin: 2px 0;
	background-color: #F5F5F5;
	border-radius: 1px
}
ul.slimmenu {
	width: 100%;
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: right;
}
ul.slimmenu:before, ul.slimmenu:after {
	content: '';
	display: table
}
ul.slimmenu:after {
	clear: both
}
ul.slimmenu.collapsed li {
	display: block;
	width: 100%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box
}
ul.slimmenu.collapsed li>ul {
	position: static;
	display: none
}
ul.slimmenu.collapsed li a {
	display: block;
	border-bottom: 1px solid rgba(0,0,0,0.075);
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box
}
ul.slimmenu.collapsed li .sub-toggle {
	height: 40px
}
ul.slimmenu li {
	position: relative;
	display: inline-block;
}
ul.slimmenu li ul {
	margin: 0;
	list-style-type: none
}
ul.slimmenu li ul li {
	background: #fff;
	width: 100%;
}
ul.slimmenu li>ul {
	position: absolute;
	left: 0;
	top: 100%;
	z-index: 999;
	display: none;
	width: 100%;
	height: auto;
	padding: 0;
	min-width: 220px;
}
ul.slimmenu li>ul>li ul {
	position: absolute;
	left: 100%;
	top: 0;
	z-index: 999;
	display: none;
	width: 100%
}
ul.slimmenu li a {
	padding: 0px 8px;
	line-height: 50px;
	font-size: 13px;
	display: block;
	color: #000;
	font-weight: 600;
	letter-spacing: 1.2px;
	position: relative;
	transition: background-color 0.5s ease-out;
	-o-transition: background-color 0.5s ease-out;
	-moz-transition: background-color 0.5s ease-out;
	-webkit-transition: background-color 0.5s ease-out;
}
ul.slimmenu li ul li a {
	width: 100%;
	display: block;
	font-size: 12px;
	line-height: 18px;
	font-weight: 500;
	color: #000;
	padding: 7px 10px;
	text-align: left;
	letter-spacing: .7px;
	border-bottom: 1px dashed rgba(255, 255, 255, 0.26);
}
ul.slimmenu li ul li:last-child a {
	border-bottom: 0px solid #fff;
}
ul.slimmenu li ul li a:hover {
	color: #fff;
	background: #8a46a9;
}
ul.slimmenu li.active a {
	color: #8a46a9;
}
ul.slimmenu li a:hover {
	color: #8a46a9;
}
ul.slimmenu li .sub-toggle {
	background: none repeat scroll 0 0;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 999;
	width: 3px;
	height: 100%;
	text-align: center;
	cursor: pointer;
}
ul.slimmenu li .sub-toggle:before {
	content: '';
	display: inline-block;
	height: 100%;
	margin-right: -0.25em;
	vertical-align: middle
}
ul.slimmenu li .sub-toggle>i {
	display: inline-block;
	color: #000;
	font-size: 6px;
	vertical-align: middle;
}
ul.slimmenu>li {
}
ul.slimmenu>li:first-child, ul.slimmenu>li.has-submenu+li {
	border-left: 0
}
.booknow-in {
	position: absolute;
	width: 100%;
	top: 54%;
}
.booknow {
	width: 210px;
	height: 40px;
	margin: 0 auto;
	padding: 0;
	display: block;
	color: #000;
	background: #ffcb05;
	text-transform: uppercase;
	text-align: center;
	font-size: 13px;
	font-weight: 500;
	line-height: 40px;
	letter-spacing: .5px;
	position: relative;
	z-index: 999;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.booknow:hover, .booknow:focus {
	color: #8a46a9;
	background: #fff;
}
.booknow:after, .booknow:before {
	position: absolute;
	content: '';
	margin: 0;
	padding: 0;
	width: 30px;
	height: 4px;
	background: #fff;
	top: 46%;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.booknow:hover:after, .booknow:hover:before {
	width: 40px;
}
.booknow:before {
	left: -35px;
}
.booknow:after {
	right: -35px;
}
.slide-banner {
	position: relative;
	z-index: 9;
	overflow: hidden;
}
.slide-banner img {
	width: 100%;
}
.slide-banner .carousel-control.left, .slide-banner .carousel-control.right {
	background-image: none !important;
	position: absolute;
	top: 40%;
	height: 30px;
	width: 30px;
	z-index: 999999;
}
.slide-banner .carousel-control.left {
	left: 4%;
}
.slide-banner .carousel-control.right {
	right: 4%;
}
.slide-banner:before, .slide-banner:after {
	position: absolute;
	content: '';
	background: #fff;
	margin: 0;
	padding: 0;
	z-index: 999;
}
.slide-banner:before {
	width: 100%;
	height: 500px;
	left: -100px;
	bottom: -450px;
	-webkit-transform: rotate(6deg);
	-moz-transform: rotate(6deg);
	-o-transform: rotate(6deg);
	transform: rotate(6deg);
}
.slide-banner:after {
	width: 100%;
	height: 500px;
	right: -100px;
	bottom: -450px;
	-webkit-transform: rotate(-6deg);
	-moz-transform: rotate(-6deg);
	-o-transform: rotate(-6deg);
	transform: rotate(-6deg);
}
.slide-banner .slide-text {
	position: absolute;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	left: 0;
	top: 50%;
	z-index: 9999;
}
.slide-banner .slide-text .slide-text-in {
	position: relative;
	width: 625px;
	height: auto;
	margin: 0 auto;
	padding: 0;
}
.slide-banner .slide-text .slide-text-in h2 {
	font-size: 40px;
	line-height: 40px;
	color: #fff;
	margin: 0;
	padding: 0;
	text-align: center;
	text-transform: uppercase;
	font-weight: 800;
	letter-spacing: 1px;
}
.slide-banner .slide-text .slide-text-in p {
	font-size: 15px;
	text-align: center;
	font-weight: 400;
	line-height: 22px;
	margin: 0;
	letter-spacing: .5px;
	padding: 5px 0;
	color: #fff;
	text-shadow: 1px 1px 10px rgba(0, 0, 0, 0.5);
}
.slide-btn {
	width: 210px;
	height: 40px;
	margin: 5px auto;
	padding: 0;
	display: block;
	color: #000;
	background: #ffcb05;
	font-weight: 500;
	text-transform: uppercase;
	text-align: center;
	font-size: 13px;
	line-height: 40px;
	letter-spacing: .5px;
	position: relative;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.slide-btn:after, .slide-btn:before {
	position: absolute;
	content: '';
	margin: 0;
	padding: 0;
	width: 30px;
	height: 4px;
	background: #fff;
	top: 46%;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.slide-btn:hover:after, .slide-btn:hover:before {
	width: 40px;
	background: #8a46a9;
}
.slide-btn:before {
	left: -35px;
}
.slide-btn:after {
	right: -35px;
}
.slide-btn:hover, .slide-btn:focus {
	color: #fff;
	background: #8a46a9;
}
.slide-banner .carousel-indicators {
	bottom: 30px;
	left: 8%;
	text-align: left;
	margin: 0;
}
.slide-banner .carousel-indicators li {
	margin: 2px;
	width: 30px;
	height: 8px;
	border: 0px solid #fff;
	background-color: #fff;
	position: relative;
	border-radius: 0;
}
.slide-banner .carousel-indicators .active {
	background-color: #149398;
	border: 0px solid #fff;
	margin: 2px;
	width: 30px;
	height: 8px;
}
.about {
	padding: 0;
	position: relative;
	z-index: 99;
}
.about-in {
	background: #fff;
	margin: -130px 0 0 0;
	padding: 40px 50px !important;
	position: relative;
	-webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.12);
	-moz-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.12);
	box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.12);
}
.ab-left img {
	width: 100%;
}
.about .hr1 {
	margin: 0 0 0 60px;
}
.about-in:after {
	position: absolute;
	content: '';
	width: 120px;
	height: 120px;
	margin: 0;
	padding: 0;
	bottom: 25px;
	right: 25px;
	border-right: 1px solid #d5afe6;
	border-bottom: 1px solid #d5afe6;
}
.about-in:before {
	position: absolute;
	content: '';
	width: 80px;
	height: 80px;
	margin: 0;
	padding: 0;
	bottom: 35px;
	right: 35px;
	border-right: 1px solid #d5afe6;
	border-bottom: 1px solid #d5afe6;
}
.ab-head {
	width: 10px;
	padding: 0;
	margin: 0;
	position: relative;
	top: 0;
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
	transform: rotate(-90deg);
}
.ab-head h2 {
	font-size: 35px;
	line-height: 40px;
	font-weight: 900;
	text-align: left;
	letter-spacing: 6px;
	margin: 0;
	padding: 0;
	color: #ecf5ff;
	position: absolute;
	white-space: nowrap;
	right: 0;
	text-transform: uppercase;
}
.about-in h3 {
	font-size: 21px;
	line-height: 20px;
	font-weight: 700;
	text-align: left;
	margin: 0;
	padding: 5px 0 10px 60px;
	color: #000;
	letter-spacing: 1px;
}
.about-in p {
	font-size: 13px;
	line-height: 25px;
	font-weight: 400;
	text-align: justify;
	margin: 0;
	padding: 10px 0 10px 60px;
	color: #333;
}
.btn-1 {
	width: 130px;
	height: 35px;
	margin: 10px 0 0 60px;
	padding: 0;
	display: block;
	font-size: 13px;
	font-weight: 500;
	text-align: center;
	line-height: 35px;
	color: #fff;
	background: #034da2;
	border-radius: 25px;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.btn-1:hover, .btn-1:focus {
	color: #fff;
	background: #8a46a9;
}
.tittle {
	font-size: 23px;
	line-height: 35px;
	margin: 0;
	padding: 5px 0 7px 0;
	text-align: center;
	letter-spacing: 1px;
	color: #000;
	font-weight: 800;
}
.hr1 {
	width: 55px;
	height: 10px;
	margin: 0 auto 5px auto;
	padding: 0;
	border: none;
	background: url(../images/hr1.png);
}
.treatment {
	position: relative;
	padding: 30px 0;
	z-index: 99;
}
.treatment p {
	font-size: 14px;
	line-height: 23px;
	font-weight: 400;
	text-align: center;
	margin: 0;
	padding: 10px 12%;
	color: #333;
}
.tr-box {
	margin: 25px 0 0 0;
	height: 205px;
}
.tr-box img {
	width: 150px;
	padding: 0 0 5px 0;
	-webkit-transition: .6s;
	-moz-transition: .6s;
	-o-transition: .6s;
	transition: .6s;
}
.tr-box:hover img {
	-ms-transform: rotateY(360deg);
	-webkit-transform: rotateY(360deg);
	-moz-transform: rotateY(360deg);
	-o-transform: rotateY(360deg);
	transform: rotateY(360deg);
}
.tr-box h4 {
	font-size: 15px;
	line-height: 20px;
	font-weight: 600;
	text-align: center;
	margin: 0;
	padding: 5px 0;
	color: #000;
	letter-spacing: .8px;
}
.tr-box p {
	font-size: 13px;
	line-height: 21px;
	font-weight: 400;
	text-align: center;
	margin: 0;
	padding: 0;
	color: #333;
}
.treatment .carousel-inner {
	padding: 0 0 25px 0;
}
.treatment .carousel-indicators {
	bottom: 0;
	text-align: center;
}
.treatment .carousel-indicators .active {
	background-color: #8a46a9 !important;
	border: 2px solid #8a46a9 !important;
}
.treatment .carousel-indicators li {
	width: 20px !important;
	height: 10px !important;
	display: inline-block;
	margin: 0 5px !important;
	background-color: rgba(0,0,0,0);
	border: 2px solid #adadad;
}
.condition {
	padding: 30px 0;
	background: url(../images/bg1.jpg) fixed;
	background-size: 100% auto;
}
.condition-in {
	position: relative;
}
.condition .tittle {
	text-align: left;
}
.condition .hr1 {
	margin: 0 0 5px 0;
}
.con-box {
	padding: 0 !important;
	background: #fff;
	margin: 15px 0;
	position: relative;
	z-index: 9;
}
.con-box:before {
	position: absolute;
	content: '';
	margin: 0;
	padding: 0;
	width: 100%;
	height: 0;
	left: 0;
	bottom: 0;
	z-index: -1;
	background: rgba(174,0,255,1);
	background: -moz-linear-gradient(top, rgba(174,0,255,1) 0%, rgba(138,70,169,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(174,0,255,1)), color-stop(100%, rgba(138,70,169,1)));
	background: -webkit-linear-gradient(top, rgba(174,0,255,1) 0%, rgba(138,70,169,1) 100%);
	background: -o-linear-gradient(top, rgba(174,0,255,1) 0%, rgba(138,70,169,1) 100%);
	background: -ms-linear-gradient(top, rgba(174,0,255,1) 0%, rgba(138,70,169,1) 100%);
	background: linear-gradient(to bottom, rgba(174,0,255,1) 0%, rgba(138,70,169,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ae00ff', endColorstr='#8a46a9', GradientType=0 );
	-webkit-transition: 1s;
	-moz-transition: 1s;
	-o-transition: 1s;
	transition: 1s;
}
.con-box:after {
	position: absolute;
	content: '';
	margin: 0;
	padding: 0;
	right: 0;
	bottom: 5px;
	width: 150px;
	height: 150px;
	background: url(../images/con-bg.png) no-repeat;
	background-size: 100% auto;
	opacity: .3;
}
.con-box:hover:before {
	height: 100%;
}
.con-box:hover {
	-webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.12);
	-moz-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.12);
	box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.12);
}
.con-box .con-box-img {
	position: relative;
	overflow: hidden;
	border-radius: 0 0 50px 50px;/* z-index: 9; */
}
.con-box .con-box-img img {
	width: 100%;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	-o-transition: 1s;
	transition: 1s;
}
.con-box:hover .con-box-img img {
	-webkit-transform: scale(1.1, 1.1);
	-moz-transform: scale(1.1, 1.1);
	-o-transform: scale(1.1, 1.1);
	transform: scale(1.1, 1.1);
}
.con-box-in {
	padding: 15px;
	border-bottom: 3px solid #e4a9ff;
}
.con-box h4 {
	font-size: 13px;
	line-height: 17px;
	font-weight: 600;
	color: #8a46a9;
	text-align: center;
	letter-spacing: 0;
	margin: 0;
	padding: 0 0 5px 0;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.con-box p {
	font-size: 12px;
	line-height: 19px;
	font-weight: 400;
	text-align: center;
	margin: 0;
	padding: 0;
	color: #333;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.con-box:hover h4, .con-box:hover p {
	color: #fff;
}
.btn-2 {
	width: 130px;
	height: 35px;
	margin: 0;
	padding: 0;
	display: block;
	font-size: 13px;
	font-weight: 500;
	text-align: center;
	line-height: 35px;
	color: #fff;
	background: #8a46a9;
	position: absolute;
	top: 10px;
	right: 30px;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.btn-2:hover, .btn-2:focus {
	color: #fff;
	background: #034da2;
}
.condition .carousel-inner {
	padding: 0 0 40px 0;
}
.condition .carousel-indicators {
	bottom: 0;
	text-align: center;
}
.condition .carousel-indicators .active {
	background-color: #8a46a9 !important;
	border: 2px solid #8a46a9 !important;
}
.condition .carousel-indicators li {
	width: 20px !important;
	height: 10px !important;
	display: inline-block;
	margin: 0 5px !important;
	background-color: rgba(0,0,0,0);
	border: 2px solid #adadad;
}
.gallery {
	padding: 30px 0 40px 0;
}
.gallery p {
	font-size: 14px;
	line-height: 23px;
	font-weight: 400;
	text-align: center;
	margin: 0;
	padding: 10px 12%;
	color: #333;
}
.gal-box {
	padding: 5px !important;
}
.gal-box-img {
	overflow: hidden;
	position: relative;
}
.gal-box-img:before {
	position: absolute;
	content: '';
	width: 50px;
	height: 50px;
	background: rgba(163, 60, 210, 0.75) url(../images/cross.png) center center no-repeat;
	margin: 0;
	padding: 0;
	right: 41%;
	top: 39%;
	z-index: 9;
	opacity: 0;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	-o-transition: 1s;
	transition: 1s;
}
.gal-box-img:hover:before {
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
	opacity: 1;
	-ms-transform: rotateY(360deg);
	-webkit-transform: rotateY(360deg);
	-moz-transform: rotateY(360deg);
	-o-transform: rotateY(360deg);
	transform: rotateY(360deg);
}
.gal-box img {
	width: 100%;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	-o-transition: 1s;
	transition: 1s;
}
.gal-box:hover img {
	-webkit-transform: scale(1.1, 1.1);
	-moz-transform: scale(1.1, 1.1);
	-o-transform: scale(1.1, 1.1);
	transform: scale(1.1, 1.1);
}
.news {
	padding: 30px 0 40px 0;
	background: url(../images/bg2.jpg) no-repeat;
	background-size: 100% auto;
}
.news .tittle {
	color: #fff;
	text-align: left;
}
.news .hr1 {
	margin: 0 0 5px 0;
}
.news-in {
	position: relative;
}
.news .btn-2 {
	background: #fff;
	color: #60267d;
}
.news .btn-2:hover, .news .btn-2:focus {
	color: #fff;
	background: #034da2;
}
.news-box {
	background: #fff;
	padding: 0 !important;
	margin: 15px 0 0 0;
	-webkit-box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.1);
	-moz-box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.1);
	box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.1);
}
.news-box img {
	width: 100%;
}
.news-box-in {
	padding: 25px 30px !important;
	position: relative;
}
.news-box-in:after {
	position: absolute;
	content: '';
	width: 85px;
	height: 85px;
	margin: 0;
	padding: 0;
	bottom: 5px;
	right: 8px;
	border-right: 1px solid #d5afe6;
	border-bottom: 1px solid #d5afe6;
}
.news-box-in:before {
	position: absolute;
	content: '';
	width: 55px;
	height: 55px;
	margin: 0;
	padding: 0;
	bottom: 13px;
	right: 16px;
	border-right: 1px solid #d5afe6;
	border-bottom: 1px solid #d5afe6;
}
.news-box-in h4 {
	font-size: 14px;
	line-height: 22px;
	font-weight: 700;
	text-align: left;
	margin: 0;
	padding: 0 0 5px 0;
	color: #8a46a9;
	letter-spacing: .2px;
}
.news-box-in p {
	font-size: 13px;
	line-height: 21px;
	font-weight: 400;
	text-align: justify;
	margin: 0;
	padding: 0 0 8px 0;
	color: #333;
}
.news-box-in a {
	font-size: 12px;
	line-height: 20px;
	font-weight: 700;
	text-align: left;
	margin: 0;
	padding: 0;
	color: #005ac1;
	letter-spacing: .4px;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.news-box-in a .fa {
	padding: 0 0 0 5px;
}
.news-box-in a:hover, .news-box-in a:focus {
	color: #45158d;
}
.testimonials {
	padding: 30px 0;
}
.testimonials #testi-slider {
	padding: 10px 0 0 0;
}
.testi-box {
	margin: 10px 0;
	padding: 20px 0;
	border-top: 4px solid #e29aff;
	-webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.12);
	-moz-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.12);
	box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.12);
}
.testi-box img {
	width: 80%;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	-o-transition: 1s;
	transition: 1s;
}
.testi-box:hover img {
	-webkit-transform: scale(1.1, 1.1);
	-moz-transform: scale(1.1, 1.1);
	-o-transform: scale(1.1, 1.1);
	transform: scale(1.1, 1.1);
}
.testi-box p {
	font-size: 13px;
	line-height: 21px;
	font-weight: 400;
	text-align: center;
	margin: 0;
	padding: 10px 0 0 0;
	color: #333;
}
.testi-box h5 {
	color: #000;
	margin: 0;
	padding: 5px 0;
	font-size: 13px;
	line-height: 20px;
	font-weight: bold;
	text-align: center;
	letter-spacing: .2px;
}
.testi-box h6 {
	color: #969696;
	margin: 0;
	padding: 0;
	font-size: 12px;
	line-height: 11px;
	font-weight: 400;
	text-align: center;
	letter-spacing: .2px;
}
.testi-box a {
	text-decoration: none;
	margin: 10px 0 0 0;
	padding: 8px 0;
	font-size: 11px;
	line-height: 11px;
	font-weight: 600;
	text-align: center;
	text-transform: uppercase;
	color: #fff;
	display: block;
	letter-spacing: .8px;
	background: #8a46a9;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.testi-box a svg path {
	fill: #ffffff;
}
.testi-box:hover a, .testi-box a:focus {
	color: #fff;
	background: #005ac1;
}
.aleft, .aright {
	position: absolute;
	top: 48%;
}
.aleft {
	left: -7%;
}
.aright {
	right: -7%;
}
.blog {
	padding: 30px 0 40px 0;
	background: url(../images/bg3.jpg) fixed;
	background-size: 100% auto;
}
.blog-in {
	position: relative;
}
.blog .tittle {
	text-align: left;
}
.blog .hr1 {
	margin: 0 0 5px 0;
}
.blog-in {
	position: relative;
}
.blog-box {
	margin: 20px 0 0 0;
	padding: 0 !important;
	background: #fff;
	border-bottom: 4px solid #e29aff;
}
.blog-box img {
	width: 100%;
	border-radius: 0 0 0 45%;
}
.blog-box-in {
	padding: 10px 15px 30px 15px !important;
}
.blog-box p {
	font-size: 13px;
	line-height: 20px;
	font-weight: 400;
	text-align: justify;
	margin: 0;
	padding: 5px 0 10px 0;
	color: #333;
}
.blog-box h5 {
	color: #000;
	margin: 0;
	padding: 0 0 8px 0;
	font-size: 14px;
	line-height: 20px;
	font-weight: 600;
	text-align: left;
	letter-spacing: .2px;
}
.blog-box h6 {
	color: #8a46a9;
	margin: 0;
	padding: 2px 0;
	font-size: 12px;
	line-height: 11px;
	font-weight: 400;
	text-align: left;
	letter-spacing: .8px;
}
.blog-box a {
	margin: 0;
	padding: 0;
	font-size: 10px;
	line-height: 11px;
	font-weight: 800;
	text-align: right;
	text-transform: uppercase;
	color: #8a46a9;
	letter-spacing: .4px;
	float: right;
}
.blog-box a svg path {
	fill: #8a46a9;
}
.blog-box a:hover, .blog-box a:focus {
	color: #333;
}
.newsletter {
	padding: 40px 0;
}
.newsletter h3 {
	font-size: 17px;
	line-height: 50px;
	font-weight: 600;
	margin: 0;
	padding: 0;
	position: relative;
	color: #000;
	text-transform: uppercase;
	letter-spacing: .4px;
}
.newsletter form {
	margin: 0;
	padding: 0;
}
.newsletter .nl1 {
	width: 100%;
	height: 40px;
	padding: 0 10px 0 0;
	margin: 0;
	font-size: 14px;
	letter-spacing: .5px;
	color: #333;
	border: none;
	border-bottom: 1px solid #e29aff;
	background: transparent;
	outline: none;
}
.newsletter .nl2 {
	width: 100%;
	height: 40px;
	background: #e29aff;
	border: 1px solid #e29aff;
	color: #000;
	text-transform: uppercase;
	font-size: 15px;
	font-weight: 500;
	letter-spacing: 1px;
	line-height: 36px;
	outline: none;
}
footer {
	padding: 0;
	position: relative;
}
.map {
	width: 100%;
	height: 310px;
	overflow: hidden;
	margin: 0;
	padding: 0;
	-webkit-filter: grayscale(1);
	filter: grayscale(1);
}
footer h3 {
	font-size: 20px;
	text-align: left;
	margin: 0;
	padding: 0 0 7px 0;
	line-height: 25px;
	font-weight: bold;
	letter-spacing: .8px;
	color: #000;
}
footer .hr1 {
	margin: 0 0 12px 0;
}
footer p {
	font-size: 14px;
	text-align: left;
	font-weight: 400;
	line-height: 24px;
	margin: 0;
	letter-spacing: .5px;
	padding: 5px 0;
	color: #000;
}
.f-box1 {
	background: rgba(255, 255, 255, 0.8);
	padding: 38px !important;
	position: absolute !important;
	z-index: 999;
	top: 0;
	right: 8%;
	overflow: hidden;
}
.f-box1:after {
	position: absolute;
	content: '';
	margin: 0;
	padding: 0;
	right: -19%;
	bottom: -19%;
	width: 320px;
	height: 320px;
	background: url(../images/con-bg2.png) no-repeat;
	background-size: 100% auto;
	opacity: .15;
	z-index: -1;
}
.social2 {
	margin: 20px 0 0 0;
}
.f-box1 svg {
	margin: 0 5px 0 0;
	color: #8a46a9;
}
.f-copy {
	padding: 20px 0;
}
.f-copy h6 {
	color: #333;
	font-size: 12px;
	line-height: 35px;
	font-weight: 400;
	margin: 0;
	text-align: center;
	padding: 0;
	letter-spacing: .8px;
}
.f-copy h6 a, .f-copy h6 a:hover, .f-copy h6 a:focus {
	color: #8a46a9;
	font-weight: 500;
}
.inner-banner {
	width: 100%;
	position: relative;
}
.inner-banner img {
	width: 100%;
}
.brd-in {
	padding: 0;
	margin: -47px 0 0 0;
	position: relative;
	z-index: 999;
	background: #fff;
	-webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.12);
	-moz-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.12);
	box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.12);
}
.scp-brc {
	background-color: transparent !important;
	text-align: center;
	margin: 0 !important;
	padding: 15px !important;
}
.scp-brc li a {
	font-size: 13px;
	line-height: 24px;
	padding: 7px 0;
	text-align: right;
	font-weight: 500;
	color: #000;
	letter-spacing: 1.5px;
}
.scp-brc li:last-child a {
	color: #8a46a9;
}
.innerpage {
	margin: 0;
	padding: 30px 0 0 0;
	background: #fff;
}
.innerpage .tittle {
	text-align: left;
}
.innerpage .hr1 {
	margin: 0 0 5px 0;
}
.innerpage p {
	font-size: 13px;
	line-height: 25px;
	font-weight: 400;
	text-align: justify;
	margin: 0;
	padding: 6px 0;
	color: #333;
}
.inner-right {
	padding: 0 0 15px 0;
	margin: 10px 0;
	background: #fff;
	border: 1px solid #f6dfff;
	-webkit-box-shadow: -3px 3px 26px 0px rgba(0,0,0,0.05);
	-moz-box-shadow: -3px 3px 26px 0px rgba(0,0,0,0.05);
	box-shadow: -3px 3px 26px 0px rgba(0,0,0,0.05);
}
.inner-right h3 {
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 2px;
	color: #fff;
	background: #034da2;
	margin: 0 0 10px 0;
	padding: 10px 0;
}
.inner-right h3 .fa {
	margin: 0 5px 0 0;
}
.inner-right form {
	margin: 0;
	padding: 0;
}
.inner-right form ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
 color: #333;
}
.inner-right form ::-moz-placeholder { /* Firefox 19+ */
 color: #333;
}
.inner-right form :-ms-input-placeholder { /* IE 10+ */
 color: #333;
}
.inner-right form :-moz-placeholder { /* Firefox 18- */
 color: #333;
}
.inner-right .t1 {
	width: 100%;
	height: 40px;
	margin: 5px 0;
	padding: 5px 10px;
	font-size: 12px;
	line-height: 40px;
	font-weight: 400;
	text-align: left;
	color: #333;
	outline: none;
	border: 1px solid #f6dfff;
	letter-spacing: .4px;
	background: #fdf8ff;
}
.inner-right .t2 option {
	background: #ffff;
}
.inner-right .t2 {
	width: 100%;
	height: 40px;
	margin: 5px 0;
	padding: 5px 10px;
	font-size: 12px;
	line-height: 40px;
	font-weight: 400;
	text-align: left;
	color: #333;
	outline: none;
	box-shadow: none;
	border: 1px solid #f6dfff;
	background: #fdf8ff;
}
.inner-right .t3 {
	width: 100%;
	max-width: 100%;
	min-width: 100%;
	height: 90px;
	min-height: 90px;
	margin: 5px 0;
	padding: 5px 10px;
	font-size: 12px;
	line-height: 24px;
	font-weight: 400;
	text-align: left;
	color: #333;
	box-shadow: none;
	outline: none;
	border: 1px solid #f6dfff;
	letter-spacing: .4px;
	background: #fdf8ff;
}
.inner-right .t4 {
	width: 100%;
	height: 40px;
	text-align: center;
	line-height: 40px;
	margin: 10px 0;
	padding: 0;
	font-size: 14px;
	font-weight: 500;
	letter-spacing: 1px;
	text-transform: uppercase;
	background: #8a46a9;
	color: #fff;
	border: none;
}
.inner-testi {
	padding: 15px;
	margin: 20px 0;
	border-radius: 8px;
	position: relative;
	-webkit-box-shadow: 1px 1px 17px 0px rgba(0,0,0,0.1);
	-moz-box-shadow: 1px 1px 17px 0px rgba(0,0,0,0.1);
	box-shadow: 1px 1px 17px 0px rgba(0,0,0,0.1);
}
.inner-testi:before {
	position: absolute;
	content: '';
	margin: 0;
	padding: 0;
	width: 35px;
	height: 30px;
	background: url(../images/comma.png)no-repeat;
	background-size: 100% auto;
	top: -12px;
	left: -10px;
}
.inner-testi h2 {
	text-align: left;
	margin: 0 0 10px 0;
	padding: 10px 0;
	color: #000;
	font-size: 20px;
	font-weight: 600;
	border-bottom: 1px solid #ccc;
}
.inner-testi h3 {
	text-align: left;
	margin: 0;
	padding: 15px 0 5px 0;
	color: #8e8e8e;
	font-size: 15px;
	font-weight: 600;
}
.inner-testi img {
	width: 70px;
}
.inner-testi h4 {
	margin: 0;
	padding: 0;
	color: #8e8e8e;
	font-size: 12px;
	line-height: 20px;
	font-weight: bold;
}
.inner-testi h4 .fa {
	margin: 0 5px 0 0;
	color: #ff7a39;
}
.inner-blog {
	padding: 15px;
	margin: 20px 0;
	border-radius: 8px;
	position: relative;
	-webkit-box-shadow: 1px 1px 17px 0px rgba(0,0,0,0.1);
	-moz-box-shadow: 1px 1px 17px 0px rgba(0,0,0,0.1);
	box-shadow: 1px 1px 17px 0px rgba(0,0,0,0.1);
}
.inner-blog:before {
	position: absolute;
	content: '';
	margin: 0;
	padding: 0;
	width: 40px;
	height: 40px;
	background: url(../images/blg.png)no-repeat;
	background-size: 100% auto;
	top: -18px;
	left: -8px;
}
.inner-blog h2 {
	text-align: left;
	margin: 0 0 10px 0;
	padding: 10px 0;
	color: #000;
	font-size: 20px;
	font-weight: 600;
	border-bottom: 1px solid #ccc;
}
.successbtn {
	width: 100%;
	height: 35px;
	margin: 5px 0;
	padding: 0;
	color: #00b4af;
	background: #fff;
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 35px;
	border: none;
	outline: none;
}
.rd {
	color: #999;
	font-weight: bold;
	margin: 5px 0;
	text-decoration: none;
}
.rd .fa {
	margin: 0 0 0 3px;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.rd:hover .fa {
	margin: 0 0 0 6px;
}
.inner-news {
	padding: 15px;
	margin: 20px 0;
	border-radius: 8px;
	position: relative;
	-webkit-box-shadow: 1px 1px 17px 0px rgba(0,0,0,0.1);
	-moz-box-shadow: 1px 1px 17px 0px rgba(0,0,0,0.1);
	box-shadow: 1px 1px 17px 0px rgba(0,0,0,0.1);
}
.inner-news:before {
	position: absolute;
	content: '';
	margin: 0;
	padding: 0;
	width: 55px;
	height: 43px;
	background: url(../images/nws.png)no-repeat;
	background-size: 100% auto;
	top: -17px;
	left: -15px;
}
.inner-news h2 {
	text-align: left;
	margin: 0 0 10px 0;
	padding: 10px 0;
	color: #000;
	font-size: 20px;
	font-weight: 600;
	border-bottom: 1px solid #ccc;
}
.inner-left {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
}
.inner-left .panel-group .panel {
	margin-bottom: 0;
	border-radius: 0;
}
.inner-left .panel-group .panel .fa {
	font-size: 13px;
}
.inner-left .panel-default {
	border-color: #fff;
}
.inner-left .panel-default > .panel-heading {
	color: #fff;
	background-color: #00b4af;
	border-color: #fff;
}
.inner-left .panel-default > .panel-heading + .inner-left .panel-collapse > .panel-body {
	border-top-color: #f0f0f0;
}
.inner-left .collapse.in {
	display: block;
	background-color: #f0f0f0 !important;
	height: auto!important;
	border: 1px solid #f0f0f0 !important;
}
.i-accordion .panel-heading, .d-accordion .panel-heading, .accordion-2a .panel-heading, .accordion-2b .panel-heading, .accordion-3 .panel-heading {
	cursor: pointer;
}
.d-accordion .panel-heading.collapsed .fa-chevron-up:before {
	content: '\f078';
}
.inner-team {
	margin: 15px 0;
	padding: 15px;
	border: 1px solid #ccc;
}
.inner-team img {
	max-width: 130px;
}
.inner-team h4 {
	text-align: center;
	margin: 0;
	padding: 12px 0 0 0;
	color: #000;
	font-size: 16px;
	font-weight: 600;
}
.inner-team h6 {
	margin: 0;
	padding: 5px 0;
	color: #676767;
	font-size: 13px;
	line-height: 21px;
	font-weight: 600;
	text-align: center;
}
.trd {
	text-align: center;
	color: #999;
	font-weight: bold;
	margin: 5px auto;
	padding: 5px 0;
	display: block;
	width: 100px;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.trd .fa {
	margin: 0 0 0 3px;
}
.team-detail {
	padding: 0 !important;
}
.team-detail img {
	max-width: 200px;
	padding: 5px;
	border: 1px dotted #00b4af;
}
.team-detail h4 {
	text-align: center;
	margin: 0;
	padding: 12px 0 0 0;
	color: #000;
	font-size: 16px;
	font-weight: 600;
}
.team-detail h6 {
	margin: 0;
	padding: 5px 0;
	color: #676767;
	font-size: 13px;
	line-height: 21px;
	font-weight: 600;
	text-align: center;
}
.team-detail hr {
	width: 100%;
	height: auto;
	margin: 5px auto;
	padding: 0;
	border-bottom: 1px dotted #00a5a2;
}

@media only screen and (max-width: 1200px) {
ul.slimmenu li a {
	padding: 0px 9px;
	font-size: 12px;
	letter-spacing: 0;
}
.social li {
	margin: 0;
}
.slide-banner .slide-text {
	top: 40%;
}
.slide-banner .slide-text .slide-text-in h2 {
	font-size: 30px;
	line-height: 40px;
}
.slide-banner .slide-text .slide-text-in p {
	font-size: 13px;
}
.tr-box {
	margin: 20px 0 0 0;
	height: 215px;
}
.con-box h4 {
	font-size: 15px;
}
.news {
	background-size: cover;
}
.newsletter h3 {
	font-size: 16px;
}
.f-box1 {
	padding: 30px !important;
}
}

@media only screen and (max-width: 992px) {
.home {
	position: relative;
}
.headpdd {
	padding: 0 !important;
}
.search input.search-text, .search input.search-submit {
	right: 0;
}
.search input.search-text:focus {
	right: 30px;
}
.logo img {
	width: 130px;
	padding: 10px 0;
	margin: 0 auto;
	display: block;
}
.enquiry {
	width: 100%;
	margin: 0;
}
.social li {
	margin: 0 4px 0 0;
}
ul.slimmenu {
	text-align: left;
}
ul.slimmenu li a {
	padding: 0px 8px;
	line-height: 40px;
	font-size: 13px;
}
ul.slimmenu li .sub-toggle {
	width: 6px;
}
ul.slimmenu li .sub-toggle>i {
	font-size: 9px;
}
.slide-banner .slide-text {
	top: 40%;
}
.slide-banner .slide-text .slide-text-in {
	width: 55%;
}
.slide-banner .slide-text .slide-text-in h2 {
	font-size: 24px;
	line-height: 30px;
	letter-spacing: .7px;
}
.slide-banner .slide-text .slide-text-in p {
	font-size: 12px;
	line-height: 18px;
	letter-spacing: .4px;
	padding: 5px 0;
}
.slide-btn {
	width: 200px;
	height: 35px;
	margin: 5px auto;
	font-size: 11px;
	line-height: 35px;
	letter-spacing: 0;
}
.slide-btn:after, .slide-btn:before {
	display: none;
}
.slide-banner .carousel-control.left, .slide-banner .carousel-control.right {
	top: 34%;
	height: 20px;
	width: 20px;
}
.about-in {
	padding: 20px !important;
	margin: -120px 0 0 0;
	position: relative;
}
.ab-head {
	display: none;
}
.about-in h3 {
	font-size: 19px;
	line-height: 24px;
	text-align: left;
	padding: 10px 0;
}
.about .hr1 {
	margin: 0;
}
.about-in p {
	padding: 10px 0;
}
.btn-1 {
	margin: 0px 0;
}
.about-in:before, .about-in:after {
	display: none !important;
}
.treatment {
	padding: 30px 0;
}
.tr-box {
	margin: 10px 0;
	height: 180px;
}
.tittle {
	font-size: 20px;
	line-height: 26px;
}
.condition .tittle {
/* text-align: center; */
}
.condition .hr1 {
/* margin: 0 auto 5px auto; */
}
.btn-2 {
/* margin: 5px auto 0 auto; */
	/* position: relative; */
	/* top: auto; */
	/* right: auto; */
}
.news {
	background-size: cover;
}
.news .tittle {
/* text-align: center; */
}
.news .hr1 {
/* margin: 0 auto 5px auto; */
}
.news .btn-2 {
	margin: 15px auto 0 auto;
}
.aleft, .aright {
	top: auto;
	bottom: 0;
}
.aleft {
	left: 36%;
}
.aright {
	right: 36%;
}
.testimonials .carousel-inner {
	padding: 10px 0 60px 0;
}
.testi-pdd {
	padding: 0 !important;
}
.blog {
	background-size: cover;
}
.blog .tittle {
/* text-align: center; */
}
.blog .hr1 {
/* margin: 0 auto 5px auto; */
}
.blog-box {
	margin: 10px 0;
}
.newsletter {
	padding: 20px 0 10px 0;
}
.newsletter-pdd {
	padding: 0 !important;
}
.newsletter h3 {
	font-size: 17px;
	text-align: center;
	line-height: 47px;
}
.newsletter .nl1 {
	padding: 5px;
	margin: 0;
	border: 1px solid #e29aff;
}
.f-box1 {
	padding: 15px 30px !important;
	position: relative !important;
	z-index: 999;
	top: auto;
	right: auto;
}
.f-copy h6 {
	line-height: 21px;
	font-size: 10px;
	letter-spacing: 0;
}
footer h3 {
	text-align: center;
}
footer .hr1 {
	margin: 0 auto 12px auto;
}
footer p {
	text-align: center;
}
.social2 {
	text-align: center;
	float: none;
}
.brd-in {
	margin: 5px 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.innerpage {
	padding: 0;
}
.innerpage .tittle {
	text-align: center;
}
.innerpage .hr1 {
	margin: 0 auto 5px auto;
}
.booknow {
	width: 200px;
	height: 35px;
	margin: 5px auto;
	font-size: 11px;
	line-height: 35px;
	letter-spacing: 0;
}
.booknow-in {
	top: 36%;
}
.booknow:after, .booknow:before {
	display: none;
}
.scp-brc {
	padding: 10px 0 !important;
	border-bottom: 1px solid #ccc;
}
}

@media only screen and (max-width: 768px) {
.home {
	position: relative;
}
.headpdd {
	padding: 0 !important;
}
.search input.search-text, .search input.search-submit {
	right: 0;
}
.search input.search-text:focus {
	right: 30px;
}
.logo img {
	width: 130px;
	padding: 10px 0;
	margin: 0 auto;
	display: block;
}
.enquiry {
	width: 100%;
	margin: 0;
}
.social li {
	margin: 0 4px 0 0;
}
ul.slimmenu {
	text-align: left;
}
ul.slimmenu li a {
	padding: 0px 8px;
	line-height: 40px;
	font-size: 13px;
}
ul.slimmenu li .sub-toggle {
	width: 6px;
}
ul.slimmenu li .sub-toggle>i {
	font-size: 9px;
}
.slide-banner .slide-text {
	top: 22%;
}
.slide-banner .slide-text .slide-text-in {
	width: 75%;
}
.slide-banner .slide-text .slide-text-in h2 {
	font-size: 20px;
	line-height: 28px;
	letter-spacing: .7px;
}
.slide-banner .slide-text .slide-text-in p {
	font-size: 11px;
	line-height: 16px;
	letter-spacing: .4px;
	padding: 0 0 5px 0;
}
.slide-btn {
	width: 175px;
	height: 30px;
	margin: 5px auto;
	font-size: 10px;
	line-height: 30px;
	letter-spacing: 0;
}
.slide-btn:after, .slide-btn:before {
	display: none;
}
.slide-banner .carousel-control.left, .slide-banner .carousel-control.right {
	top: 34%;
	height: 20px;
	width: 20px;
}
.about-in {
	padding: 10px 15px !important;
	margin: 0;
	position: relative;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.ab-head {
	display: none;
}
.about-in h3 {
	font-size: 19px;
	line-height: 24px;
	text-align: center;
	padding: 10px 0;
}
.about .hr1 {
	margin: 0 auto;
}
.about-in p {
	padding: 10px 0;
}
.btn-1 {
	margin: 10px auto;
}
.about-in:before, .about-in:after {
	display: none !important;
}
.treatment {
	padding: 0 0 30px 0;
}
.tittle {
	font-size: 20px;
	line-height: 26px;
}
.condition .tittle {
	text-align: center;
}
.condition .hr1 {
	margin: 0 auto 5px auto;
}
.btn-2 {
	margin: 5px auto 0 auto;
	position: relative;
	top: auto;
	right: auto;
}
.news {
	background-size: cover;
}
.news .tittle {
	text-align: center;
}
.news .hr1 {
	margin: 0 auto 5px auto;
}
.news .btn-2 {
	margin: 15px auto 0 auto;
}
.aleft, .aright {
	top: auto;
	bottom: 0;
}
.aleft {
	left: 36%;
}
.aright {
	right: 36%;
}
.testimonials .carousel-inner {
	padding: 10px 0 60px 0;
}
.testi-pdd {
	padding: 0 !important;
}
.blog {
	background-size: cover;
}
.blog .tittle {
	text-align: center;
}
.blog .hr1 {
	margin: 0 auto 5px auto;
}
.blog-box {
	margin: 10px 0;
}
.newsletter {
	padding: 20px 0 10px 0;
}
.newsletter-pdd {
	padding: 0 !important;
}
.newsletter h3 {
	font-size: 13px;
	text-align: center;
	line-height: 20px;
}
.newsletter .nl1 {
	padding: 5px;
	margin: 10px 0 5px 0;
	border: 1px solid #e29aff;
}
.f-box1 {
	padding: 15px 30px !important;
	position: relative !important;
	z-index: 999;
	top: auto;
	right: auto;
}
.f-copy h6 {
	line-height: 21px;
	font-size: 10px;
	letter-spacing: 0;
}
footer h3 {
	text-align: center;
}
footer .hr1 {
	margin: 0 auto 12px auto;
}
footer p {
	text-align: center;
}
.social2 {
	text-align: center;
	float: none;
}
.brd-in {
	margin: 5px 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.innerpage {
	padding: 0;
}
.innerpage .tittle {
	text-align: center;
}
.innerpage .hr1 {
	margin: 0 auto 5px auto;
}
.booknow {
	width: 150px;
	height: 25px;
	margin: 0 auto;
	font-size: 9px;
	line-height: 25px;
	letter-spacing: 0;
}
.booknow-in {
	top: 32%;
}
.booknow:after, .booknow:before {
	display: none;
}
.scp-brc {
	padding: 10px 0 !important;
	border-bottom: 1px solid #ccc;
}
}

@media only screen and (max-width: 480px) {
.home {
	position: relative;
}
.headpdd {
	padding: 0 !important;
}
.search input.search-text, .search input.search-submit {
	right: 0;
}
.search input.search-text:focus {
	right: 30px;
}
.logo img {
	width: 130px;
	padding: 10px 0;
	margin: 0 auto;
	display: block;
}
.enquiry {
	width: 100%;
	margin: 0;
}
.social li {
	margin: 0;
}
ul.slimmenu {
	text-align: left;
}
ul.slimmenu li a {
	padding: 0px 8px;
	line-height: 40px;
	font-size: 13px;
}
ul.slimmenu li .sub-toggle {
	width: 6px;
}
ul.slimmenu li .sub-toggle>i {
	font-size: 9px;
}
.slide-banner .slide-text {
	top: 6%;
}
.slide-banner .slide-text .slide-text-in {
	width: 75%;
}
.slide-banner .slide-text .slide-text-in h2 {
	font-size: 13px;
	line-height: 22px;
	letter-spacing: 0;
}
.slide-banner .slide-text .slide-text-in p {
	font-size: 6px;
	line-height: 8px;
	letter-spacing: 0;
	padding: 0 0 5px 0;
}
.slide-btn {
	width: 150px;
	height: 25px;
	margin: 0 auto;
	font-size: 9px;
	line-height: 25px;
	letter-spacing: 0;
}
.slide-btn:after, .slide-btn:before {
	display: none;
}
.slide-banner .carousel-control.left, .slide-banner .carousel-control.right {
	top: 23%;
	height: 20px;
	width: 20px;
}
.about-in {
	padding: 10px 15px !important;
	margin: 0;
	position: relative;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.ab-head {
	display: none;
}
.about-in h3 {
	font-size: 19px;
	line-height: 24px;
	text-align: center;
	padding: 10px 0;
}
.about .hr1 {
	margin: 0 auto;
}
.about-in p {
	padding: 10px 0;
}
.btn-1 {
	margin: 10px auto;
}
.about-in:before, .about-in:after {
	display: none !important;
}
.treatment {
	padding: 0 0 30px 0;
}
.tittle {
	font-size: 20px;
	line-height: 26px;
}
.condition .tittle {
	text-align: center;
}
.condition .hr1 {
	margin: 0 auto 5px auto;
}
.btn-2 {
	margin: 5px auto 0 auto;
	position: relative;
	top: auto;
	right: auto;
}
.news {
	background-size: cover;
}
.news .tittle {
	text-align: center;
}
.news .hr1 {
	margin: 0 auto 5px auto;
}
.news .btn-2 {
	margin: 15px auto 0 auto;
}
.aleft, .aright {
	top: auto;
	bottom: 0;
}
.aleft {
	left: 36%;
}
.aright {
	right: 36%;
}
.testimonials .carousel-inner {
	padding: 10px 0 60px 0;
}
.testi-pdd {
	padding: 0 !important;
}
.blog {
	background-size: cover;
}
.blog .tittle {
	text-align: center;
}
.blog .hr1 {
	margin: 0 auto 5px auto;
}
.blog-box {
	margin: 10px 0;
}
.newsletter {
	padding: 20px 0 10px 0;
}
.newsletter-pdd {
	padding: 0 !important;
}
.newsletter h3 {
	font-size: 13px;
	text-align: center;
	line-height: 20px;
}
.newsletter .nl1 {
	padding: 5px;
	margin: 10px 0 5px 0;
	border: 1px solid #e29aff;
}
.f-box1 {
	padding: 15px 30px !important;
	position: relative !important;
	z-index: 999;
	top: auto;
	right: auto;
}
.f-copy h6 {
	line-height: 21px;
	font-size: 10px;
	letter-spacing: 0;
}
footer h3 {
	text-align: center;
}
footer .hr1 {
	margin: 0 auto 12px auto;
}
footer p {
	text-align: center;
}
.social2 {
	text-align: center;
	float: none;
}
.brd-in {
	margin: 5px 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.innerpage {
	padding: 0;
}
.innerpage .tittle {
	text-align: center;
}
.innerpage .hr1 {
	margin: 0 auto 5px auto;
}
.booknow {
	width: 150px;
	height: 25px;
	margin: 0 auto;
	font-size: 9px;
	line-height: 25px;
	letter-spacing: 0;
}
.booknow-in {
	top: 32%;
}
.booknow:after, .booknow:before {
	display: none;
}
.scp-brc {
	padding: 10px 0 !important;
	border-bottom: 1px solid #ccc;
}
}
